Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

Cannot register new user - The default role has not been configured.

I just migrated to 2.6.4 forum and now new users cannot register - during registration they are getting message:
The default role has not been configured.
Where and how can I configure this default role?

Comments

  • I am getting this same issue with 2.6.4. I don't see anything within the Roles & Permissions or Registration settings page to configure the default role.

Sign In or Register to comment.